---
name: Kasim Ahmad
locality: Washington D.C.
country: USA
role: <a href="/job-families/sales/channel-sales-manager/">AWS Business Development
  Manager</a>
reports_to: annierooke
picture: kasimahmad.jpeg
gitlab: kahmad
departments:
- Alliances
story: Before joining Gitlab Kasim founded a startup, worked for the Venture Capital
  arm of Johns Hopkins University and is a Venture for America alum. He has 7 years
  of experience in business development and operations with software companies. In
  his free time he enjoys spending time with friends and family, enjoying live music
  and cheering on his favorite sports teams. He is currently based in Washington D.C.
  but is originally from Cincinnati, Ohio.
